This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 247918 - Please update to latest upstream
Please update to latest upstream
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applet-netspeed (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Aaron Kurtz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-11 19:43 EDT by Julian Sikorski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 08:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec (2.55 KB, text/plain)
2007-07-11 19:43 EDT, Julian Sikorski
no flags Details

  None (edit)
Description Julian Sikorski 2007-07-11 19:43:03 EDT
Upstream 0.14 is out for quite a while, it would be nice if we could stay in
sync. I have updated the spec file, cleaning it up a bit as well.
Comment 1 Julian Sikorski 2007-07-11 19:43:03 EDT
Created attachment 159021 [details]
Updated spec

Note You need to log in before you can comment on or make changes to this bug.